article figure.ct-featured-image {
    display: none;
}
img {
    max-height: 80vh;
    width: auto;
    margin: auto;
}
.menu li.menu-item, .menu li.page_item {
    background-color: #ffffffad;
}
body {
    /*background: linear-gradient(180deg, #a1ccff, #e2e54b);*/
	background: url('sky.jpg');
}
h1.page-title {
    color: #fff;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 1), 0px 0px 6px rgba(0, 0, 0, 1), 0px 0px 10px rgba(0, 0, 0, 1);
	line-height: 1;
}
.wp-video {
    margin: auto;
}
main .ct-container {
    background: #ffffffb5;
	padding: 30px;
}
.meta-author {
    display: none !important;
}
#menu-bokovoe-menyu li, #svedenya li {
    color: #000;
    font-weight: bold;
    background: #fff;
    padding: 10px 15px;
}
.main-widget {
    text-align: center;
    margin-bottom: 30px;
	max-width: var(--theme-normal-container-max-width);
}
#footer .ct-container {
    grid-auto-rows: 1fr;
	padding-bottom: 0;
}
#footer .ct-container div {
	flex: 1;
	height: 100%;
}
#footer .ct-container div a {
    text-shadow: 0 0 2px #ffffff;
    font-weight: bold;
}
#custom_html-8 .textwidget {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#custom_html-8 .textwidget img {
	margin: 0;
}
div[data-row="bottom"] {
    background-color: #e2e54b !important;
}
body[data-header="type-1:sticky:shrink"] .site-branding {
    flex-direction: row;
    gap: 20px;
    align-content: center;
    flex-wrap: wrap;
}
.bvi-widget a {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    line-height: normal;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}
#footer div[data-row="middle"] {
    background: linear-gradient(360deg, #0053a9e0, transparent);
}
#header [data-row*=middle] {
    z-index: 2;
    border-bottom: 3px solid #e2e54c;
}
body[data-header="type-1:sticky:shrink"] .site-branding img {
    transform: scale(1.2);
	transition: all .4s;
}
aside#sidebar {
    border-left: 1px solid #80808059;
}
.category-9 li.meta-date {
    display: none;
}
#svedenya {
    border-top: 1px solid #80808059;
    padding-top: 30px;
}

/*----*/
@media (max-width: 680px) {
	.ct-container {
    padding: 10px !important;
}
#header [data-row]>div {
    min-height: auto;
}
}